{% load widget_tweaks %}

<form class="form-horizontal" method="post" enctype="multipart/form-data">
  {% csrf_token %}

  {% for field in form %}
    <div class="form-group row m-b-15">
      <label for="{{ field.auto_id }}" class="col-form-label col-md-3">{{ field.label }}</label>
      <div class="col-sm-9">
	{% render_field field class="form-control m-b-5" %}

	{% for error in field.errors %}
  <small class="f-s-12 text-danger">{{ error }}</small>
	{% endfor %}
      </div>
    </div>
  {% endfor %}

  <input type="submit" value="Subir" class="btn btn-primary">
  <a href="{{ cancel_url }}" class="btn btn-default">Cancelar</a>
</form>
